.info-table-wrapper {
  margin-left: 0.4rem;
  width: 50%;
}

.info-table {
  border: 1px solid #bdbdbd;
}

.mat-column-componentProperty {
  text-align: left;
  background-color: #eeeeee;
  border: 1px solid #e0e0e0;
  border-bottom: 1px dotted #e0e0e0 !important;
  font-weight: bold;
}

.mat-column-componentValue {
  text-align: left;
  background-color: #fcfcfc;
  border: 1px dotted #e0e0e0;
  border-bottom: 1px dotted #e0e0e0 !important;
}

.slabs-manual-box {
  width: fit-content;
  padding: 1rem;
  vertical-align: middle !important;
}

// SLIDER
.navigation-wrapper [class^="number-slide"],
.navigation-wrapper [class*=" number-slide"] {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 50px;
  color: #fff;
  font-weight: 500;
  height: 300px;
  max-height: 100vh;
}

.navigation-wrapper {
  position: relative;
}

.dots {
  display: flex;
  padding: 10px 0;
  justify-content: center;
}

.dot {
  border: none;
  width: 10px;
  height: 10px;
  background: #c5c5c5;
  border-radius: 50%;
  margin: 0 5px;
  padding: 5px;
  cursor: pointer;
}

.dot:focus {
  outline: none;
}

.dot.active {
  background: #3860ed;
}

.navigation-wrapper .arrow {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  fill: #3860ed;
  cursor: pointer;
}

.navigation-wrapper .arrow--left {
  left: 5px;
}

.navigation-wrapper .arrow--right {
  left: auto;
  right: 5px;
}

.navigation-wrapper .arrow--disabled {
  fill: rgba(255, 255, 255, 0.5);
}
